
server.port=8285

#注册中心
spring.cloud.nacos.discovery.server-addr=8.135.98.231:8848
spring.cloud.nacos.discovery.namespace=31b3ac3b-ba06-4be7-9cbf-69a8df190dfe


spring.datasource.url=jdbc:mysql://8.135.107.23:3306/fcb-project-manager?serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8
spring.datasource.username=root
spring.datasource.password=4DAGE168!a
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver


swagger.page.title=房车宝管理后台楼盘管理相关接口
swagger.page.version=1.0
swagger.page.desc=设计到房源api、楼盘项目管理、审核流程业务逻辑的接口
swagger.page.packagePath=fcb.project.manager

#redis
spring.redis.host=8.135.107.23
spring.redis.port=30064
spring.redis.database=0
spring.redis.timeout=3000ms
spring.redis.jedis.pool.max-idle=8
spring.redis.jedis.pool.min-idle=0
spring.redis.jedis.pool.max-active=8
spring.redis.jedis.pool.max-wait=-1ms



fcb.client.code=zxd9WS2twZ3J4DuhJ2r3y6qz1OZ2hMbr
fcb.client.secret=UyUaWPJuLw1xfN9wXusgiZxJ7vu9cre9


oss.point=http://oss-cn-shenzhen.aliyuncs.com
oss.key=LTAIUrvuHqj8pvry
oss.secrey=JLOVl0k8Ke0aaM8nLMMiUAZ3EiiqI4
oss.bucket=4d-tjw

share.logo.oss.path=domain/4dhouse/
oss.query.url=https://vr-oss-sit.fcb.com.cn/
image.local.path=/image/
excel.local.path=/mnt/excel/
inner.vr.scene.host=https://vr-mc01-sit.fcb.com.cn/
outer.vr.scene.host=https://vr-web01-sit.fcb.com.cn/
vr.scene.link=hengda.html?m=
